PDA

View Full Version : [HOW TO]Apply the downgrading patch


Jellix
25/06/2008, 09:15 AM
Lots of people have trouble while they are trying to use the downgrader patch.
Some of them are just lazy,and some others don't have the basic knowledge of the computers.
So,i decided to make a step by step tutorial,<How to downgrade you copy of GTA:San Andreas>.

Step 1:
First of all you have to download the patcher:

Download (http://grandtheftauto.filefront.com/file/GTA_SA_Downgrader_Patch;74661)

Step 2:
Now the download will be a zip file.
The real patch is in that archive.
Right click on gtasapatch.zip abd click on Extract all
Click Next 3 times and you've extracted the file
This is how the file shold look like:
http://img525.imageshack.us/img525/5086/tut4hj7.jpg

Step 3:
Double click gtasapatch.exe and this window should pop-up:
http://img525.imageshack.us/img525/4756/tut5nw1.jpg
Click Next
http://img521.imageshack.us/img521/941/tut6ef5.jpg
Click Next
http://img521.imageshack.us/img521/7053/tut7kh8.jpg
Now the patcher needs to know your GTA:San Andreas installation path
Like "C:\Program Files\:Rockstar Games\GTA San Andreas"
Attention:Giving and incorrect path will result in a failure!
You can also click on "..." button to browse for GTA:SA
http://img523.imageshack.us/img523/8715/tut8hj5.jpg
Click Next
Now the patcher will check for your GTA:SA version and it will patch it.
http://img161.imageshack.us/img161/9827/tut9id1.jpg

Now your GTA:SA is at version 1.0

Enjoy,and don't hesistate to ask if you got stuck somewhere!

Cheers!

Attention
Having a cracked version of San Andreas wil also result in a failure.
The crack modifies somethings in the executable and so it will make it an unknown version!
Also the Steam and Direct2Drive version are not supported!

The supported version are

USA 1.01
USA 2.00
EU 1.01
EU 2.00
GER 1.01
GER 1.00

l0l0rz
25/06/2008, 09:17 AM
I think an idiot would know how to do it ;)

kaisersouse
25/06/2008, 09:18 AM
I think an idiot would know how to do it ;)

We must have a lot of sub-idiots then because people are ALWAYS asking how to do it.

Excellent post Jellix

Jellix
25/06/2008, 09:20 AM
I think an idiot would know how to do it ;)

We must have a lot of sub-idiots then because people are ALWAYS asking how to do it.

Excellent post Jellix

Thank you.
Well,there are lots of people that don't have the basic knowledge of computers,but they want to play sa-mp.

I just tried to make myself useful.

-Sneaky-
25/06/2008, 11:48 AM
I think an idiot would know how to do it ;)

We must have a lot of sub-idiots then because people are ALWAYS asking how to do it.

Excellent post Jellix

Thank you.
Well,there are lots of people that don't have the basic knowledge of computers,but they want to play sa-mp.

I just tried to make myself useful.



True :P, People need screenshots and stuff to understand :roll: Nice post :!:

Storey246
25/06/2008, 01:07 PM
when i try to install the patch, it tells me i have an unknown version


"This program cannot patch the installed version of San Andreas because of the following reason

D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe: unknown version"


:| :| :|

Fluxx
25/06/2008, 01:23 PM
Apply too D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS

not
D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe

i think..

Jellix
26/06/2008, 04:37 AM
when i try to install the patch, it tells me i have an unknown version


"This program cannot patch the installed version of San Andreas because of the following reason

D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe: unknown version"


:| :| :|


Has to be one of this versions :


USA 1.01
USA 2.00
EU 1.01
EU 2.00
GER 1.01
GER 1.00

DriverKid
21/07/2008, 07:25 AM
I downloaded and did this patch on US 2.0, but when I start any SAMP server, it passes the loading screen and crashes. Windows blames it on gta_sa.exe! I really want to test out RPG Streetlife 4!

SaW
22/07/2008, 10:04 AM
Useful for newbies Jellix, great work ;)


I downloaded and did this patch on US 2.0, but when I start any SAMP server, it passes the loading screen and crashes. Windows blames it on gta_sa.exe! I really want to test out RPG Streetlife 4!


Are you using vista?
In case you are click here (http://forum.sa-mp.com/index.php?topic=12424.0)

Exilim
27/07/2008, 01:38 PM
Hey Everyone,
I have a problem with the downgrader. (i know how to aplly it just so you know) after i give the path of my .exe file it says that i have an unknown version. I have XP and its the German Version of the game but can be played in english etc. Please someone help i badly want to play multiplayer

Bucks
27/07/2008, 09:16 PM
Ok, i need some help.
I've got the Multi (chose the language german) v1.1 and after I choose the gamedirectory and click next:
http://i36.tinypic.com/2vkyiwg.jpg
What should i do?

Foxdonut
10/08/2008, 11:46 PM
someone figure out how to make this work with the steam version

Potloodje
11/08/2008, 08:09 AM
yes, Jellix thank you lol. but i've got another problem passed that tutorial you just gave me.

everything is working fine but the downgrading.

when i try to downgrade it says:

http://img26.picoodle.com/img/img26/3/8/11/f_GTASAPROBLEm_d170526.jpg
NO, i am not using Vista, just XP.

yes, i also tried downgrading before cracking, etc.

TRIED EVERYTHING.
Royal_McDude, also tried your .ZIP file.. not working at all.

please share your knowledge and add me on msn if you know how to fix this.
grave-diggers@hotmail.com

THNX!

[LK]Ricxk
12/08/2008, 11:19 AM
Ok, i need some help.
I've got the Multi (chose the language german) v1.1 and after I choose the gamedirectory and click next:
http://i36.tinypic.com/2vkyiwg.jpg
What should i do?


I keep getting that too :S

Jellix
14/08/2008, 05:26 AM
Well reading all of this here i decided to test and reproduce your downgrader errors.

1.I tried with a cracked 1.01 exe - Unknown version
2.I tried modding it (The game itself) - Works ok
3.I tried using a uninstalled copy of the game(you know copy & paste) - Here's the glitch

If you have a fresh copy of the game,of the original game,it should work 100%.
If this problem persists,buy the original game!

Again:
This problems are not occuring on a ORIGINAL game
(Original game aka Bought from a licensed game shop)

Tyrese_Hughes
22/08/2008, 03:15 AM
Ok, i need some help.
I've got the Multi (chose the language german) v1.1 and after I choose the gamedirectory and click next:
http://i36.tinypic.com/2vkyiwg.jpg
What should i do?

I get the same thing i did the downgrader, but after it's installed and it is downgrader it just always says,
"Please remove disc from current CD/DVD Drive and insert the oringinal disc in another drive D:!!"

How do i fix that error??
Also i am using Daemon tools because my computer doesn't recognize dvds, but i do have the game but unfortunately can't use it! HELP ME PLEASE!!!!!

emoskittles
13/09/2008, 02:26 AM
do i have to do it if i have GTA V.2.0?

Tez2k7
13/09/2008, 08:59 AM
do i have to do it if i have GTA V.2.0?


Downgrade..

mini-d
13/11/2008, 08:32 PM
Guys i had ive got a problem ive installled Gta SA Downgraded But Sa-mp loads singleplayer


Im using an original copy of the disc

Gimax
21/11/2008, 02:45 PM
guys.. my samp stoped working after i installled 0.2x ... it says version not suported. so i tried to download downgrader but FILEFRONT aint working how it should for me... it says
"Your download has failed. There were no available download servers. Click here to try your download again. "

so.. can anyone give me link to other service to download from?

nakOza
23/11/2008, 04:40 PM
I cant install patch for Sa-Mp says :
This program cannot patch the installed version of San Andreas because of the following reason:
G\Program Files\Rockstar Games\GTA San Andreas\gta_sa.exe: unknow version
Can someone help me ?

Gimax
24/11/2008, 01:39 PM
problem fixed,.. just delete d3d9.dll

Professional
18/12/2008, 10:25 PM
I cant install patch for Sa-Mp says :
This program cannot patch the installed version of San Andreas because of the following reason:
G\Program Files\Rockstar Games\GTA San Andreas\gta_sa.exe: unknow version
Can someone help me ?
My mate has the same problem, anyone know the solution? And he has no d3d9.dll file.

SPFoxy
18/12/2008, 11:02 PM
try reinstalling it

Professional
19/12/2008, 12:47 AM
try reinstalling it
Well, he already did reinstall it, 6 times.

-Sneaky-
06/01/2009, 04:31 AM
If anyone needs support with downgrading the Steam or Direct2Drive version, PM me.

MartiniTime
26/01/2009, 06:34 PM
when i try to install the patch, it tells me i have an unknown version


"This program cannot patch the installed version of San Andreas because of the following reason

D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe: unknown version"


:| :| :|


Has to be one of this versions :


USA 1.01
USA 2.00
EU 1.01
EU 2.00
GER 1.01
GER 1.00



i have 1.01 but still it shows that the exe is unknows version

SirSanAndies
29/01/2009, 10:37 PM
when i try to install the patch, it tells me i have an unknown version


"This program cannot patch the installed version of San Andreas because of the following reason

D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe: unknown version"


:| :| :|


Has to be one of this versions :


USA 1.01
USA 2.00
EU 1.01
EU 2.00
GER 1.01
GER 1.00



i have 1.01 but still it shows that the exe is unknows version


I got to be late here.
Please use the downgrade patch on:
D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\
not:

D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe

ajandrew1991
31/01/2009, 02:35 AM
im getting the same problem the guy two post up is having and im doing it just the way it says.

DON333
19/02/2009, 07:38 AM
Ok, i need some help.
I've got the Multi (chose the language german) v1.1 and after I choose the gamedirectory and click next:
http://i36.tinypic.com/2vkyiwg.jpg
What should i do?

I get the same thing i did the downgrader, but after it's installed and it is downgrader it just always says,
"Please remove disc from current CD/DVD Drive and insert the oringinal disc in another drive D:!!"

How do i fix that error??
Also i am using Daemon tools because my computer doesn't recognize dvds, but i do have the game but unfortunately can't use it! HELP ME PLEASE!!!!!


Same here, minus the German...Anybody solve this yet? I can't play regular single play because of this. I'm working with Vista.

jsn_chvz
28/02/2009, 04:31 PM
hey man what do i do i get the patcher but get a message saying:


"cannot create C/progam files/rockstar games/ gta san andreas/gta_sa$$A"
you will have to run the utility again to completly update san andreas".



what do i do? >:( :|

bada0781
11/03/2009, 09:33 PM
hey. im new to the forums and this. i have the second edition and tried to downgrade as it was stated. im working with vista and can never get the SA-MP to work as well as anything else... the downgrade stated that nothing to do. and i try to patch it... and it says unable to patch. so i have no idea wat to do.. email me at bada0781@hotmail.com.. im so lost..

cornguy
18/03/2009, 02:16 AM
Useful for newbies Jellix, great work ;)


I downloaded and did this patch on US 2.0, but when I start any SAMP server, it passes the loading screen and crashes. Windows blames it on gta_sa.exe! I really want to test out RPG Streetlife 4!


Are you using vista?
In case you are click here (http://forum.sa-mp.com/index.php?topic=12424.0)



im using vista, but that link goes no where

drizzle
06/04/2009, 12:36 AM
did you figure this part out yet? this happens to me too.
if you could hit me back that'd be great

nissanshift
12/04/2009, 03:11 AM
I need help!
I have installed the downgrader patch many times and it still don't work!

It tells me that " nothing to do. files are already updated". I still am unable to join sa-mp and none of my mods work.
I have read every thread there is on this and nothing seems to work. Please help this lost person. :!:

DRbeatz
13/04/2009, 01:28 AM
Yea when i get to the directory part it says invalid directory

Master_Gun
23/04/2009, 07:24 PM
What does the downgrader does?

nitrax
25/04/2009, 03:19 AM
does anyone know where i get a supported version not cracked of San Andreas 'cuz i tried patching with a cracked version and it does not work... says it unkown version
please and thanks!!!

Junknpac
25/04/2009, 07:01 PM
what does the downgrading patch do? what's the use of it?

Pyrokid
25/04/2009, 08:58 PM
Downgrades your game to 1.0 so you can play SA-MP.

MeDjai
22/05/2009, 05:25 PM
i getting this: http://img7.nettby.no/users/s/m/i/smi/files/Whats_a_wrong.jpg

Drift_King786
23/05/2009, 04:24 PM
i tried to DL the downgrader
it does not work
does it work for any1 else?

groundfire
05/06/2009, 02:23 AM
what if we have the version 3.0?

HuRRiCaNe
05/06/2009, 02:50 AM
is there a 3.0 version??? :lol:

groundfire
05/06/2009, 12:36 PM
yeah well, i got the game D2D and when i installed it, there was a V3.0 in the bottom right, so im guessing this is the 3.0 version. but the downgrade patch doesnt support 3.0 and i want to play this multiplayer =[

Giggety15
05/06/2009, 02:06 PM
I tried do install the downgrade patch.
I chose the right directory, but all i got was the message:
"This program cannno patch the installed version of San Andreas of the following reason:
C://PROGRAMME/ROCKSTAR GAMES/GRAND THEFT AUTO SAN ANDREAS/gta_sa.exe: unknown version.
Its weird, because i didnt choose the "gta_sa.exe".
please help me.
I have the german version 1.01 by the way

explorersgt
08/06/2009, 05:00 AM
So, I have installed version 2 (disc) of GTA San Andreas, and have downgraded using the link that was posted here, as well as the one that is provided for you at

www.sa-mp.com

Well, when I go in game, to eliminate some of the lag, I go to display settings, and advanced, and when I get to "advanced" my game crashes. I think it is the downgrade because before I downgraded, with just the version 2, I could go in game, and access my advanced display options to eliminate some of the lag. So, if you know what this is, and how to fix it, you could reply here, or email me at darienw92@hotmail.com

Thanks.

tilenko
11/06/2009, 11:48 AM
It seas:This program cannot patch the installed version of San Andreas because of the following reaso:


The destination directory doesen`t contain any fiels to pacth.

PLS help!!!

hsaddam
30/06/2009, 12:37 AM
It says there is not enough space in the disc, what do i do?

refshal
05/07/2009, 03:27 PM
It seas:This program cannot patch the installed version of San Andreas because of the following reaso:


The destination directory doesen`t contain any fiels to pacth.

PLS help!!!
You have to find the directory of your "gta_sa.exe" file...

roey
08/07/2009, 05:05 AM
when i try to install the patch, it tells me i have an unknown version


"This program cannot patch the installed version of San Andreas because of the following reason

D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe: unknown version"


:| :| :|


me 3... :"f\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe: unknown version" and i don't have the dll file :'( :'( :'(

pfunknh
24/07/2009, 12:30 AM
this is being really stupid i have done everything whenever i try to dl the patch it says that i cant because of unknown something and ive done everything that people say to do it just isn't working whenever i try to play samp it goes to single player then crash's r8 after i am getting really annoyed so can some one please help me......

DonTSHootMi
02/08/2009, 05:47 PM
Ok, i need some help.
I've got the Multi (chose the language german) v1.1 and after I choose the gamedirectory and click next:
http://i36.tinypic.com/2vkyiwg.jpg
What should i do?


Maybe you alredy have Version 1.0. Try to install the mp-mod and see if it works without this downgrader.

DonTSHootMi
03/08/2009, 09:14 AM
It says there is not enough space in the disc, what do i do?


If you don't have enough space, then YOU need to get more MEMORY for your comp lol!

F0x-7R0t
11/08/2009, 02:00 PM
Uknown Version?? can i do anything about that?

Tade
14/08/2009, 12:59 PM
Well I only get this:
http://www.shrani.si/f/2Z/nF/4Xyq3yfy/1/a-copy.png

I don't have Vista, I have Windows XP pack2.
But I don't know what version I am using of San Andreas and I tryed to change to European v2 but It didn't work.

Bent
22/08/2009, 01:31 AM
I am also having issues with this down grader patch. I -was unlucky enough to get a new pc that has vista and version 2 of the game.

My issue is when I install a car or building or what have you the game loads fine and all but on 1 saved game it crashes and on the other it is like I did nothing. It also acts like nothing has been done when i go and start a new game. I have also double checked and made sure that the mod was right in all the proper places including IMG Tool 2.0. What the hell is the deal with mine? I have the downgrader patch. Feel free to help me out I have completely completeted the game and would like to upgrade it. My e-mail is bentfender1981@yahoo.com

Bent
24/08/2009, 05:13 PM
Ok just to let some of you know I have managed to get some mods into san andreas by using the GGMM program which as some of yopu know is a garage mod manager

James_Alex
31/08/2009, 01:17 PM
nice post
but it is for noobs

kata_aga
05/09/2009, 03:18 PM
I followed the downgrade wizard but it didn't freakin' work...
http://i479.photobucket.com/albums/rr160/catalinagarbiceanu/ss.jpg

Fixed it by re-installing SA-MP, thanks for the help anyway. Credits to my neighbour Dani for it, lol.

RageQuitter
12/09/2009, 12:08 PM
There's just something I want to say.
Honestly I registered here just so I could notify you guys, that there is no actual way I can play SA:MP. Now, I have a 1.01 version, even if I delete the game and reinstall it, it will ALWAYS, ALWAYS be 1.01. There isn't any way I can play it because the link is dead, has been dead for months. There is no other link, I looked in to it and found nothing. Meaning I have no way to downgrade my SAMP, so I keep going to singleplayer.
I just wanted to inform you guys and the users, that it is very rude and mean of you guys to not even give a crap about it(Excuse my language), since you could easily upload the patch and have god knows how many people play it too. I don't know if you guys aren't informed of this or you are, because there are several posts at the download page and a post in this thread. But I seriously can't believe that there is only one link and that link has been dead for months. I'm raging like a bull right now because of this. Thank you for reading.

HazoR
04/10/2009, 04:35 PM
hi guys i know this thread is old but i have a problem whit the upgrader
he says i have unknown version
1. i have the v.2.0 German version
2..XP Whit sp3
3.and not the cracked version

can anyone help me ???
i reinstalled sa-mp 3 times
what can i do now ?

Knocki
07/10/2009, 12:53 PM
Heya Guys,
I've got the same problem as all ... i got the original Disc and i got Vista 32 bit... i srsly cant downgrade cause of the same liek everybody has .....gta_sa.exe: unknown version... i got german v2.00 (or is it europen?)

and when i start sa mp it makes me start with singleplayer and after a few sec the game is shutting down... reinstalled gta sa few times and sa-mp ...

So probably once a GM/CM/Moderator or who ever knows smth bout the technical things PLEASE REPLY and help us ....

Or probably some1 knows a link where i can get a downgrader for german v2.00?

Madlew
09/10/2009, 05:41 PM
I have this problem and im not sure what to do
cannot create C/progam files/rockstar games/ gta san andreas/gta_sa$$A"
you will have to run the utility again to completly update san andreas".

DanteX
26/10/2009, 06:56 AM
Can someone help me please!!!! When i try to patch the version it sez that it's unable to do that beacuse I have an UNKNOWN version!?!?!?!? Help me please!!!

Trizze
08/11/2009, 05:33 PM
How do i see what version i have?
When i try to save it in a file it says:
This program cannot patch the installed version of San Andreas because of the following reason:
C:\Program Files\Rockstar Games\GTA San Andreas\gta_sa.exe: unknown version

(i write in C:\Program Files\Rockstar Games\GTA San Andreas)

and when i write in

C:\Program Files\Rockstar Games\GTA San Andreas\gta_sa.exe it says: Invalid directory.

Please help me.

Fattguy
10/12/2009, 11:37 PM
When i try to downgrade it says Invalid directory ..... can some on help...

Grove Street209
16/12/2009, 07:42 AM
So if we're v3.0 we can't play SA-MP?

saiberfun
06/02/2010, 04:36 PM
So if we're v3.0 we can't play SA-MP?

yes because its a steam game
you "could" but ud need a cracked exe file for that....
i could send u a link tho just message me...
anyone who got wrong version problem could ask me about that tho...
mostly it works with the cracked exe file then...

MONSTERCRAZY5
14/02/2010, 05:50 PM
you know i don't know how to download this multiplayer but it tells me that there are only two severs and when i click on little whiteys sever that thing pops up and quite frankly that thing pops up with the folder and when i click on the three dots it doesn't have it and i hae windows vista

Postalityjr
30/03/2010, 03:52 AM
Hey Everyone,
I have a problem with the downgrader. (i know how to aplly it just so you know) after i give the path of my .exe file it says that i have an unknown version. I have XP and its the German Version of the game but can be played in english etc. Please someone help i badly want to play multiplayer

You Probably have a cracked version or you selected the wrong directory

johnathon956
03/04/2010, 03:05 PM
actually the steam version does work if you replace the exe with a no cd crack :)

i used to have the steam version

Random25
10/04/2010, 06:16 PM
Hi guys,

any further idears how to fix the "unknow version" problem?
i bought an origianl Version of GTS:SA a few days ago...
game says: V2.0 (actually 2.0 = 1.01?) its an EU / German version..
tried to connct Servers via SA-MP... doesn't work game starts in its normal appearance.. no multiplayer
so i tried to downgrade with the patcher linked here: http://sa-mp.com/download.php
got the ....: unknown version Error...
i've read this thread and tried it with a no-cd-fixed-*.exe.... same Error

so... any idears?

p.s.

running it on a 64bit - Windows 7
starting sa-mp & gtasa.*exe in Windos 98/ME - Compatibilitymode (because if i don't, it don't like my usb-mouse)

djlolypop
11/04/2010, 04:07 PM
yes, Jellix thank you lol. but i've got another problem passed that tutorial you just gave me.

everything is working fine but the downgrading.

when i try to downgrade it says:

http://img26.picoodle.com/img/img26/3/8/11/f_GTASAPROBLEm_d170526.jpg
NO, i am not using Vista, just XP.

yes, i also tried downgrading before cracking, etc.

TRIED EVERYTHING.
Royal_McDude, also tried your .ZIP file.. not working at all.

please share your knowledge and add me on msn if you know how to fix this.
grave-diggers@hotmail.com

THNX!
that means u dont need downgrade u were lucky and bought the 1.0 verson of the game

djlolypop
11/04/2010, 04:07 PM
Ricxk ]

Ok, i need some help.
I've got the Multi (chose the language german) v1.1 and after I choose the gamedirectory and click next:
http://i36.tinypic.com/2vkyiwg.jpg
What should i do?


I keep getting that too :S
that means u dont need downgrade u were lucky and bought the 1.0 verson of the game

MrBrkyVnSchnauzer
30/04/2010, 01:59 AM
Well, I got screwed because I got a Steam version of the game. I'm never going to BUY another Rockstar game, I think.

Mister_X
23/05/2010, 07:08 PM
I do it but when I put the path C:\Programs Files\Rockstar Games\GTA appears Invalid directory
Is not it the correct path?

Claude
06/09/2010, 06:19 PM
someone figure out how to make this work with the steam version
Do you even read sa-mp.com ?


The Steam and Direct2Drive versions of GTA:SA are not currently supported and cannot be downgraded.

Jantjuh
11/09/2010, 09:37 AM
thanks, i had to do this on another pc at my home :P

thimo
23/10/2010, 11:44 AM
Hey i downgraded to 1.0 and then i cracked it but if i start samp i get a white screen and then it just starts gta sa normal pls help me!

Retardedwolf
05/12/2010, 07:18 AM
Is there a way to downgrade the Steam version?

.:Nilux:.
04/02/2011, 03:00 PM
facile nn serve la guida ;)

Nikz
05/02/2011, 02:39 PM
Yes, but how can I get v 1.00 US?

Waw
22/07/2011, 03:52 PM
when i try to install the patch, it tells me i have an unknown version


"This program cannot patch the installed version of San Andreas because of the following reason

D:\PROGRAM FILES\ROCKSTAR\GTA SAN ANDREAS\gta_sa.exe: unknown version"


:| :| :|


For me too!!! :C

Waw
24/07/2011, 05:54 PM
Answer more questions! No one getting a answer :S

Waw
24/07/2011, 06:02 PM
When i try to patch it says : This program cannot patch the installed version of San Andreas because of the following reason:


The destination directory doesen`t contain any fiels to pacth.

I'm taking there i have set the files.

scainburger
25/07/2011, 09:02 AM
This DOES work with the Steam version!
I have done it!

PLEASEPLEASEPLEASE MAKE A BACKUP OF YOUR GTA FOLDER
PLEASEPLEASEPLEASE MAKE A BACKUP OF YOUR GTA FOLDER
PLEASEPLEASEPLEASE MAKE A BACKUP OF YOUR GTA FOLDER
Also make a backup of your user files in your documents folder.
I have no idea if this will work, I am assuming it will but no guarantees it won't screw everything up.

I can't remember where I found how to do it, so I'll give this way a go:
Rename your "gta_sa.exe" to something else (for backup)
Download http://dl.dropbox.com/u/8607449/GTA_SA_Steam_downgrade.zip and extract to your GTA SA folder
Done! You now have version 1.0 and can install SAMP!

Hope it works :)

Launerts
31/08/2011, 03:27 PM
guys i have just bought a san andreas v1.01 but its in russian.....idk why and it dosent look like a pirat copy but when i try to downgrade it it seas unknown version but my mate has the same disc and hes SA-MP works?

Jimmeh!
31/08/2011, 07:37 PM
Nice tutorial, thanks a lot!

N0FeaR
12/12/2011, 11:15 PM
usefuel cus much ppl ask for downgrade

Agentbondy43
11/03/2012, 10:45 PM
Ok listen up please,
I locate it and it says either :No files To patch
Or No directory located? Help :(:(

Waw
21/03/2012, 02:12 PM
It comes Invalid Directory when i pressed OK

Jeffry
02/11/2012, 09:15 PM
Thank you for the tutorial. It helped a player of my server. Good job. :)
+ Rep.

G-Force
19/11/2012, 04:40 PM
Hey can i ask some questions?

-What does Downgrading patch do?
-How can i see what am i using it? (Version 1/Version 2)?

Joshman543
19/11/2012, 05:22 PM
Why don't you just update your server Jeffrey lol

Jeffry
21/11/2012, 07:24 PM
Why don't you just update your server Jeffrey lol
This has nothing to do with the server. It downgrades the GTA Version, which has to be US 1.0 in order to play SA-MP, regardless of the SA-MP version.

HurtLocker
04/12/2012, 01:24 PM
I have a problem with compiling: "unable to execute compiler". Yes, I have installed the microsoft net framework 3.5. Yes, I have Microsoft VIsual C++ Redistributable. I have rad many helping forums. I have windows xp. Nothing worked. Please help. Also, i would like to ask, why would someone want to download this patch?

TN4U
05/01/2013, 03:05 PM
I'm also trying to downgrade from 1.01 but it says unknown version...

Romero_Sanchez
17/02/2013, 08:28 AM
So does this mean if I have a cracked version of GTA SA, I can't modify my game?

pivotfighter03
22/05/2013, 05:11 PM
So I bought GTA SA digitally from Amazon. I looked at the read me and it is indeed V.1 and i Installed SA MP to the C:/ folder where GTA SA is.

However, The game does not start up, only Single player does

Abhishek.
22/05/2013, 05:44 PM
its all good just one common sense question
well if a guys is n00b enough and lazy to intall a simple patching software then would they join on forums and search for this topic i dont think so